/* hd*/
@media (min-width: 75em) {
  #menu.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1002; }
  .sticky-expand {
    position: fixed;
    margin-top: -3.8rem; }
  .container-fluid.fluid-right {
    padding-right: 0; }
  /*	.container {
		width: 70rem;
	}*/
  #carousel-example-generic .illus {
    padding-top: 2rem;
    margin-bottom: 2rem; }
  #home-editorial .tbox.tbox-mini {
    width: 49rem; }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 6rem;
    height: 6rem;
    margin-top: -7.6rem;
    font-size: 6rem; }
  .cols-same-height, .cols-same-height > div[class*=col-] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto; } }

/* Medium devices (desktops) */
@media (min-width: 62em) {
  .node-type-page-java .panel-header.options {
    display: none; }
  .container-fluid.fluid-right {
    padding-right: 0; }
  /*.container {
		width: 100rem;
	}*/
  #menu.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1002; }
  .sticky-expand {
    position: fixed;
    margin-top: -3.8rem; }
  #wrapper-menu-nav {
    padding-right: 0;
    padding-left: 1.8rem; }
  #menu-wrapper {
    margin-right: 0; }
  .map-content .info {
    min-height: 31.5rem; }
  .cols-same-height, .cols-same-height > div[class*=col-] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin-bottom: 1rem; }
  .hub-lignes .col-lg-2 {
    width: 20%; } }

/* Mobile devices (767 and down) */
@media (max-width: 47.94em) {
  .group-fglink:focus {
    outline-offset: 0; }
  .map-content .info {
    padding-top: 1rem; }
  #pop-perturbation-danger {
    z-index: 5001; }
    #pop-perturbation-danger .modal-dialog {
      width: 100%; }
  /* Homepage anchors */
  .front .anchors-list {
    display: none;
    padding: 1rem 0; }
    .front .anchors-list ul.fixed {
      position: fixed;
      top: 0;
      z-index: 4000; }
    .front .anchors-list ul {
      list-style: none;
      padding: 1rem 0 0 0;
      width: 100%;
      background: #fff; }
      .front .anchors-list ul li {
        text-align: center;
        padding: 0 0.8rem; }
        .front .anchors-list ul li a.link_anchor {
          font-family: Avenir, Arial, Helvetica, sans-serif;
          font-size: 1.4rem;
          font-weight: 700;
          color: #0088ce;
          text-transform: uppercase;
          display: block; }
          .contrast .front .anchors-list ul li a.link_anchor {
            color: #00689e; }
          .front .anchors-list ul li a.link_anchor i {
            display: block; }
          .front .anchors-list ul li a.link_anchor .anchor-picto-itineraire {
            background: url("../img/picto/picto_geoloc.png") 50% 50% no-repeat;
            width: 100%;
            height: 1.8rem; }
          .front .anchors-list ul li a.link_anchor .anchor-picto-trafic {
            background: url("../img/picto/picto_infotrafic.png") 50% 50% no-repeat;
            width: 100%;
            height: 1.8rem; }
          .front .anchors-list ul li a.link_anchor .anchor-picto-horaire {
            background: url("../img/picto/picto_gare.png") 50% 50% no-repeat;
            width: 100%;
            height: 1.8rem; }
        .front .anchors-list ul li a.link_anchor:focus, .front .anchors-list ul li a.link_anchor:hover {
          text-decoration: none; }
  .anchors-list ul li a.link_anchor {
    color: #0088ce; }
    .contrast .anchors-list ul li a.link_anchor {
      color: #00689e; }
  .anchors-list ul li.active:after {
    content: '';
    position: absolute;
    display: block;
    border: 0.2rem solid #0088ce;
    width: 20%;
    border-radius: 0.4rem;
    left: 40%;
    background-color: #0088ce; }
    .contrast .anchors-list ul li.active:after {
      background-color: #00689e; }
  /* HP bandeau */
  #bandeau-hp,
  #mess-bandeau-wrapper {
    display: none; }
  /* Editorial*/
  .field-type-entityreference .more-boxes .oki {
    padding: 0; }
  body.not-front #main {
    padding-top: 0; }
  body.not-front .page-options {
    display: none; }
  .last-news .line_news p {
    padding-left: 9.33%;
    color: #1f1f1f;
    display: inline-block; }
  .last-news .line_news h3 {
    color: #1f1f1f;
    font-weight: 400; }
  .ligne_vie_ligne.wysiwyg p {
    font-size: 1.6rem; }
  .ligne_vie_ligne.wysiwyg a.std-link {
    font-size: 1.6rem;
    font-weight: 900;
    color: #0088ce; }
  .ligne_vie_ligne.wysiwyg a.std-link:hover {
    color: #005783;
    text-decoration: none; }
  .tesi {
    margin-bottom: 2.5rem; }
  .ligne_tourisme {
    display: none; }
  .panels-wrapper .panel-content:first-child {
    margin-top: 0; }
  .panels-wrapper .panel-content {
    border-top: 0.1rem solid #cbcbcb;
    margin-top: 2rem; }
    .panels-wrapper .panel-content .wysiwyg {
      padding-top: 2rem; }
    .panels-wrapper .panel-content .trafic {
      margin: 3rem 0; }
  .panels-wrapper .panel-content.wysiwyg {
    border-top: 0; }
  .panels-wrapper .panel-content.panel-header h1 {
    display: none; }
  .panels-wrapper ul.anchor-nav {
    padding: 0 2rem;
    border-bottom: 0;
    width: auto; }
    .panels-wrapper ul.anchor-nav li {
      float: none;
      margin-right: 0; }
      .panels-wrapper ul.anchor-nav li a {
        border-bottom: 0; }
  .page-title-mobile {
    border-bottom: 0.1rem solid #dcdbd9; }
    .page-title-mobile a {
      padding: 0;
      max-width: 6rem; }
    .page-title-mobile .double-line h1 {
      margin: 1rem;
      font-size: 2rem;
      line-height: 2rem; }
    .page-title-mobile .more-lines h1 {
      margin: 1.9rem 0;
      font-size: 1.7rem;
      line-height: 2.1rem; }
    .page-title-mobile h1 {
      font-family: Avenir, Arial, Helvetica, sans-serif;
      font-size: 2rem;
      font-weight: 400;
      text-align: center;
      line-height: 2rem;
      text-transform: uppercase;
      margin: 2rem; }
  .back .arrow {
    background: url(../img/common/back_blc.png) #0086CC no-repeat center center;
    width: 5.5rem;
    height: 5.5rem;
    padding: 3rem;
    display: inline-block;
    float: left; }
  #galaxy .block-site-name > p {
    color: #e1e1e1; }
  .panel-content.grey.wysiwyg {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding: 1rem; }
    .panel-content.grey.wysiwyg h2 {
      margin: 1rem; }
    .panel-content.grey.wysiwyg p {
      font-size: 1.6rem;
      margin-bottom: 2rem;
      line-height: 2.6rem;
      font-family: Avenir, Arial, Helvetica, sans-serif;
      margin-left: 1rem;
      color: #545454; }
    .panel-content.grey.wysiwyg .box-more-wrapper {
      margin-top: 0; }
    .panel-content.grey.wysiwyg .more-boxes {
      margin-top: 0; }
      .panel-content.grey.wysiwyg .more-boxes .box {
        margin: 1.5rem; }
        .panel-content.grey.wysiwyg .more-boxes .box .box {
          margin: 0;
          border: 0; }
  .img_droite {
    text-align: center;
    margin-bottom: 1rem; }
  .page-node .panel-content {
    padding: 0;
    font-size: 1.6rem;
    font-weight: 400;
    font-family: Avenir, Arial, Helvetica, sans-serif; }
    .page-node .panel-content h1, .page-node .panel-content h2 {
      font-size: 2rem;
      line-height: 2.7rem;
      margin: 0 0 1rem;
      text-transform: uppercase;
      font-family: Avenir, Arial, Helvetica, sans-serif;
      font-weight: 400; }
    .page-node .panel-content .ligne-plan {
      display: none; }
    .page-node .panel-content .btns-line {
      text-align: center;
      padding: 0.7rem 0 2.7rem; }
    .page-node .panel-content .field-name-field-descriptif p {
      font-size: 1.8rem;
      line-height: 2.5rem;
      font-weight: 300;
      margin: 2rem 0; }
    .page-node .panel-content .block-title {
      padding: 1.2rem;
      font-size: 2.1rem;
      font-weight: 300; }
    .page-node .panel-content .wysiwyg .field-name-field-scaldimage {
      display: none; }
    .page-node .panel-content .wysiwyg p, .page-node .panel-content .wysiwyg ul li, .page-node .panel-content .wysiwyg .std-link {
      font-size: 1.6rem;
      font-weight: 300;
      font-family: Avenir, Arial, Helvetica, sans-serif; }
    .page-node .panel-content .wysiwyg .std-link {
      font-weight: 500;
      font-size: 1.4rem;
      color: #0088ce;
      font-family: Avenir, Arial, Helvetica, sans-serif; }
    .page-node .panel-content .wysiwyg .accordion-editorial.accordion {
      margin-top: 0; }
    .page-node .panel-content .wysiwyg .panel-group .panel + .panel {
      margin-top: 1rem; }
  .box-info {
    margin: 2rem 0; }
  #main .more-boxes .box.open .inner-overlay, #main .more-boxes .box:focus .inner-overlay, #main .more-boxes .box:hover .inner-overlay {
    display: none; }
  #main .more-boxes .box:hover .inner,
  #main .more-boxes .box:focus .inner {
    display: block; }
  .wysiwyg .box-info:first-child {
    margin: 2rem 0; }
  .box-info .field-item.title:before {
    top: 2rem; }
  .more-boxes .box-more-wrapper .box .inner,
  .more-boxes .box .group-fglink .inner {
    top: inherit;
    padding-top: 1rem;
    min-height: 5rem; }
  .more-boxes .box .required-fields.box .inner {
    top: inherit;
    min-height: 5rem;
    padding-top: 0; }
  .wysiwyg .img-content {
    margin-bottom: 2rem;
    margin-top: 2rem; }
  .not-front .map-content .map {
    margin: 1.5rem 0; }
  .wysiwyg .row.map-content .col-xs-12.info {
    max-height: initial; }
  .wysiwyg .row.map-content .btns-line {
    text-align: center;
    position: relative; }
  /*BLOCK DISCOVERY*/
  .social .arrow-footer {
    display: none; }
  .view-id-decouvertes ul.discover-also > li:nth-last-child(2) {
    border-bottom: 0; }
  .view-id-decouvertes ul.discover-also > li {
    margin: 0; }
    .view-id-decouvertes ul.discover-also > li .picto {
      padding-left: 2rem; }
  .not-front #discovery {
    padding-bottom: 0; }
  #mainfooter {
    background-color: #000;
    margin-top: 5rem; }
    #mainfooter .push-b li a.group-fglink .illus {
      border: 0; }
    #mainfooter .social .col-sx-12.absolute-line {
      padding-left: 0;
      padding-right: 0; }
    #mainfooter .social .push-b li a {
      font-size: 1.8rem;
      font-weight: 300; }
    #mainfooter .social .push-b li a p {
      line-height: 2.4rem; }
    #mainfooter .social ul.push-b li:nth-child(4) {
      border-bottom: 0; }
    #mainfooter .prefooter-tag-inscription .col-sx-12.absolute-line {
      padding-left: 0;
      padding-right: 0; }
    #mainfooter .prefooter-tag-inscription .div-tag-inscription {
      border-radius: 0;
      padding: 0;
      margin: 0; }
      #mainfooter .prefooter-tag-inscription .div-tag-inscription label.tag-inscription-label {
        font-size: 1.8rem;
        font-weight: 400;
        margin: 2rem 0; }
        #mainfooter .prefooter-tag-inscription .div-tag-inscription label.tag-inscription-label em {
          color: #545454; }
      #mainfooter .prefooter-tag-inscription .div-tag-inscription #formTagInscription input.form-control {
        background: #fff;
        border: 0;
        border-radius: 0.4rem;
        color: #666;
        display: block;
        width: 90%;
        height: 5rem;
        margin: 0 auto;
        padding: 0 2rem;
        font-size: 1.6rem;
        text-transform: capitalize; }
      #mainfooter .prefooter-tag-inscription .div-tag-inscription .btn-ok-container {
        width: 90%;
        margin: 2rem 0; }
    #mainfooter .links ul.link-1 li {
      border-left: 0;
      padding: 2rem 0;
      display: block;
      border-bottom: 0.1rem solid #3e3e3e; }
      #mainfooter .links ul.link-1 li a, #mainfooter .links ul.link-1 li .btn {
        font-family: Avenir, Arial, Helvetica, sans-serif;
        line-height: normal;
        color: #fff;
        font-size: 2.2rem;
        font-weight: 300;
        padding: 0;
        border: 0;
        margin: 0; }
    #mainfooter .links ul.link-1 li.last {
      border-bottom: 0; }
    #mainfooter .links ul.link-2 li {
      border: 0;
      padding: 1.5rem 0;
      display: block; }
      #mainfooter .links ul.link-2 li a {
        font-family: Avenir, Arial, Helvetica, sans-serif;
        font-size: 1.6rem;
        font-weight: 300;
        text-transform: uppercase; }
    #mainfooter .links .col-sx-12.absolute-line {
      padding-left: 0;
      padding-right: 0; }
  #home-editorial .illus {
    display: inline-block; }
  #carousel-example-generic .carousel-control .icon-next.glyphicon-menu-right,
  #carousel-example-generic .carousel-control .icon-prev.glyphicon-menu-left {
    top: 12rem; }
  #carousel-example-generic .carousel-control .icon-next.glyphicon-menu-right {
    margin-right: -2.2rem; }
  #carousel-example-generic .carousel-control .icon-prev.glyphicon-menu-left {
    margin-left: -2.2rem; }
  #carousel-example-generic .group-item-content {
    padding: 0; }
  #carousel-example-generic .link-diapo {
    margin: auto;
    width: 100%; }
  #carousel-example-generic .field-name-field-descriptif, #carousel-example-generic .field-name-body {
    padding-top: 1rem; }
  #carousel-example-generic h2.title {
    font-size: 2.3rem;
    font-weight: 100;
    font-family: Avenir, Arial, Helvetica, sans-serif;
    letter-spacing: 0.05em; }
  #carousel-example-generic .carousel-indicators {
    margin-top: 1.5rem; }
    #carousel-example-generic .carousel-indicators li, #carousel-example-generic .carousel-indicators li.active {
      width: 2rem;
      height: 2rem;
      padding: 1rem;
      margin: 0.3rem; }
  #carousel-example-generic #home-editorial .tbox.tbox-mini {
    height: 55rem; }
  #carousel-example-generic .carousel-control.right, #carousel-example-generic .carousel-control.left {
    margin: 0; }
  .carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    border-radius: 0.5rem;
    height: 52rem; }
  .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 40%; }
  .cols-same-height.marginbottom-xs ul {
    padding: 0.5rem; }
  .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 40%; }
  .b_articles .field-name-field-url {
    padding: 0; }
  .b_articles h2.title {
    font-size: 2.3rem;
    font-weight: 100;
    font-family: Avenir, Arial, Helvetica, sans-serif;
    letter-spacing: 0.05em;
    padding: 0; }
  .b_articles .field-type-text-with-summary {
    padding-left: 0;
    font-weight: 300;
    font-size: 1.8rem;
    font-family: Avenir, Arial, Helvetica, sans-serif;
    padding-top: 0.6rem;
    height: 8rem; }
  .b_articles .field-name-field-url .link-diapo {
    width: 100%;
    margin-top: 1rem; }
  .b_articles .tbox.tbox-full .illus img {
    width: 38rem; }
  .b_articles .tbox.tbox-full .illus {
    max-width: 100%; }
  #home-editorial .tbox.tbox-mini.color-black {
    margin-bottom: 6rem; }
  #carousel-example-generic #carouselButtons button {
    font-size: 2rem;
    font-weight: 100; }
  #carousel-example-generic .item div {
    width: 100%; }
  #carouselButtons {
    bottom: -0.2rem;
    left: 0.2rem; }
  div#mobile-menu:after {
    position: absolute;
    border-top: 3rem solid #fff;
    height: 0.5rem;
    width: 25%;
    top: 6.5rem; }
  .cols-same-height, .cols-same-height > div[class*=col-] {
    display: block; }
  #resultat-recherche-map .second-header .btn-link:focus {
    outline-offset: -0.1rem; } }

@media (max-width: 47.94em) {
  #mainfooter .push-b {
    margin: 1.7rem 0; }
  #mainfooter .social .absolute-line {
    padding: 0; }
  #mainfooter .social ul.push-b li {
    border-bottom: 0.1rem solid #cbcbcb;
    padding: 2rem; } }

/* Small devices */
@media (max-width: 25em) {
  #carousel-example-generic h2.title {
    font-size: 1.9rem; } }

/*ipad*/
@media (min-width: 48em) and (max-width: 62em) {
  /*  .container {
    width: 75rem;
  }*/
  #pop-perturbation-danger .modal-dialog {
    width: 100%; }
  /* HP bandeau */
  #bandeau-hp,
  #mess-bandeau-wrapper {
    display: none; }
  #menu.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1002; }
  .sticky-expand {
    position: fixed;
    margin-top: -3.8rem; }
  .div-tag-inscription {
    margin-left: 0.5rem;
    margin-right: 0.9rem; }
  /* ligne */
  .last-news .line_news h3 {
    font-size: 1.6rem;
    font-weight: 400; }
  .last-news .line_news h3:after {
    margin-left: 0.2rem;
    top: 0.4rem; }
  ul.anchor-nav {
    width: 72rem; }
    ul.anchor-nav.fixed.lignes {
      top: 0; }
  #home-editorial .link-diapo {
    width: 50%; } }

/* Carousel home tablet and mobile */
@media (max-width: 47.94em) {
  #carousel-example-generic .container {
    bottom: 0; }
  #carousel-example-generic .illus-full {
    margin: 1.5rem auto 3.5rem auto; }
  #carousel-example-generic .carousel-control.right, #carousel-example-generic .carousel-control.left {
    top: 34%; } }
